Skip to main content

I am a merchant. What happens if I try to use Widget Lite in an unsupported Theme?